body {
    background-image: none;
    background: #f5f5f5;
}
hr {
    margin-bottom: 15px;
    margin-top: 10px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Lora', arial, sans-serif;
}
.edit-link {
    position: relative;
    top: 0;
    right: 0px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    border: 0px solid #DDD;
    border-color: #DDD #DDD #bbb #DDD;
    border-radius: 3px;
    background: #0073ac;
    box-shadow: inset 0 0px 0px #fff;
    color: rgba(0,0,0,.8);
    cursor: pointer;
    -webkit-appearance: button;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2;
    padding: 5px 15px 5px 15px !important;
    text-shadow: 0 0px 0 rgba(255,255,255,.5);
    color: #ffffff;
    -o-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    color: #ffffff;
    background: #0073ac;
    opacity: 0.9;
}
#page {
    margin: 0 auto 0 auto;
    width: 100%;
    background: #FFF;
    -webkit-box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.2);
    max-width: 100%;
}
.container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;

}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a {
    -o-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
    color: #0073ac;
}
a:hover, a:focus {
    text-decoration: none;
}
.ltr {
    direction: ltr;
    text-align: left !important;
    padding: 0px 0px;
}
.rtl {
    padding: 0px 0px;
}
.site-content img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
}
.post-edit-link {
	/*display: none !important;*/
}

h1.site-title {
    float: left;
    margin: 20px 20px 0px 0px;
    width: 100%;
	background: url(/wordpress/wp-content/themes/stripay/images/logo-bg.jpg) repeat-x top;
	min-height: 89px;
}
#masthead img {
    display: inline-block;
}
#masthead .logo-left {
    float: left;
}
#masthead .logo-right {
    float: right;
}
#main {
    width: 100%;
    z-index: 1;
    height: 100%;
    background: #ffffff;
	width: 100%;
    float: left;
	    background: #ffffff;
}
body.home .site-content {
        display: inline-block;
    width: 100%;
    padding: 0px;
    padding-top: 0px;
    float: left;
    background: #ffffff;
    box-sizing: border-box;
}
#secondary {
    float: left;
    display: inline-block;
    height: 100%;
    overflow: hidden;
    width: 220px;
    padding: 0px 0;
    font-size: 12px;
    font-size: 1.2rem;
    background-color: #ffffff;
}
#secondary {
    margin-top: 20px;
}
body.home #primary {
    background: #f5f5f5;
    width: 100%;
}
.site-footer {
    clear: both;
    width: 100%;
    padding: 30px 0px 40px 0px;
    background: #464646;
    color: #FFF;
}
.content-container {
	width: 100%;
}
#access {
    width: 100%;
    margin: 0px;
    font-family: 'Oswald', arial, Sans-serif;
    z-index: 99999;
    float: left;
    background: #e60505;
    min-height: 30px;
    display: flex;
    align-items: center;
}

li.blank {
    width: 24.7%;
	display: block;
}
#access ul {
    display: block;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    width: 80%;
	float: left;
	    margin-top: 0px;
    margin-bottom: 0px;
    background: #e60505;
	min-height: 30px;
}
#access ul ul {
    width: 100%;
    min-width: 150px;
}
#access li {
    float: left;
    position: relative;
    padding: 0px 1px 0 1px;
	list-style: none;
    display: flex;
    align-items: center;
}
#access li.current-menu-item a {
    color: #333333;
    background: #ffffff;
    outline: 0;
}
#access li.farsi {
    float: right;
}
ul.menu li {
    width: auto;
    background:  #e60505;
    height: 50px;
	min-height: 50px;
}
#access a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding: 8px 10px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    border: none;
    border-radius: 4px;
}
#access a:hover, #access a:focus {
	color: #333333;
    background: #ffffff;
    outline: 0;
}
#access a.farsi {
	margin-top: 5px;
   
}
#searchform1 {
}
#searchform1 span {
	vertical-align: top;
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin-bottom: 0px;
    padding-top: 6px;
    float: left;
    padding-left: 10px;
	margin-bottom: 0px;
}
#searchform1 input {
	    height: 25px !important;
    padding: 0px;
        margin-top: 5px;
    float: left;
    margin-left: 5px;
}
#searchform1 input[type="image"] {
	margin: 7px 0 0 10px !important;
    width: 20px;
    height: 19px;
}
input.but-search-top {
	background: #939783;
    color: #fff;
    padding: 0px 5px 0px 5px !important;
    border: 0px solid;
    box-shadow: inset 0 0px 0px #fff;
}
input.but-search-top:hover, input.but-search-top:focus {
	background: rgb(42, 46, 30);
	border: 1px solid #939783;
	outline: 0;
}
aside {
	margin-bottom: 5px;
}
.widget {
    margin-bottom: 5px;
}
aside#info {
    float: left;
    width: 100%;
    background: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
aside#links {
}
body.home #content {
        display: inline-block;
    width: 100%;
    padding: 2px;
    padding-top: 0px;
    box-sizing: border-box;
	float: right;
}
body.home #secondary {
    float: left;
    display: inline-block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    padding: 0px 0;
    font-size: 12px;
    font-size: 1.2rem;
    background-color: #f5f5f5;
}
#content-table {
	width: 100%;
	float: left;
}
#content-table .center-content {
	width: 74%;
	float: left;
}
#content-table .right-content {
	width: 25%;
	float: right;
}
.right-content article {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.right-content article .inner {
    background: #ffffff;
    float: left;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
}
/***************************/
.news-home {
    float: left;
    width: 100%;
}
.news-home .text {
	float: left;
    color: #0073ac;
	font-size: 20px;
	text-transform: uppercase;
	padding-left: 5px;
}
.news-home .icon {
	float: right;
	width: 24px;
	height: 24px;
	background: url(/wordpress/wp-content/themes/stripay/images/newsbar-icon.png) no-repeat center;
	margin-right: 5px;
}
.reports-home {
	float: left;
	width: 100%;
    margin-top: -10px;
    height: 30px;
    padding: 3px 0px 3px 0px;
    margin-bottom: 0px;
}
.reports-home .text {
    float: left;
    color: #0073ac;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lora', arial, sans-serif;
}
.reports-home .icon {
	float: right;
	width: 24px;
	height: 24px;
	background: url(/wordpress/wp-content/themes/stripay/images/reportsba-icon.png) no-repeat center;
	margin-right: 5px;
}
/* SUB PAGES */
.inside #primary {
	    background: #f5f5f5;
		 width: 100%;
		 float: right;
}
.inside #secondary {
    float: left !important;
	width: 23%;
}
.inside #content {
    width: 100%;
}
/* SHARE ICONS */
.really_simple_share_facebook_like {
	float: left;
	}
.really_simple_share_google1 {
	    margin-top: 0px;
		width: 50px !important;
		float: left;
}
#___plusone_1 {
	vertical-align: top !important;
}
.really_simple_share_google1 #___plusone_0 {
	    vertical-align: top !important;
		float: left;
}
.really_simple_share_linkedin {
	        margin-top: 0px;
		float: left;
}
/* Author */
.author-cont {
    float: left;
    width: 100%;
    background: #fff;
    padding: 15px;
    margin-bottom: 30px;
}
.author-cont .auth-image {

}
.author-cont .auth-image img {
    width: 150px;
    height: 150px;
    float: left;
}
.author-cont .auth-text {

}
.author-cont .auth-text .auth-title {
    font-weight: bold;
    font-size: 20px;
}
.author-cont .auth-text p {

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.really_simple_share_linkedin {
	        margin-top: -0px;
}
}
.really_simple_share_facebook_share {
	margin-top: -2px;
	float: left;
	}
.really_simple_share_twitter {
	margin-top: 0px;
	float: left;
}
.really_simple_share_linkedin .IN-widget {
	    line-height: 10px !important;
    vertical-align: top !important;
    display: inline-block !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
    float: left !important;
    margin-top: 0px !important;
}
.really_simple_share_linkedin .IN-widget span {
    vertical-align: top !important;
}
/* SIDE LINKS */
aside#search a, aside .archives, aside .audio {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ffffff;
	float: left;
	background: #4b5b70;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #4b5b70), color-stop(80%, #010200));
  background-image: -webkit-linear-gradient(#4b5b70 20%, #010200 80%);
  background-image: -moz-linear-gradient(#4b5b70 20%, #010200 80%);
  background-image: -o-linear-gradient(#4b5b70 20%, #010200 80%);
  background-image: linear-gradient(#4b5b70 20%, #010200 80%);
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 10px 3px 10px;
	font-size: 16px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
aside#search a:hover, aside#search a:focus, aside .archives:hover, aside .archives:focus, aside .audio:hover, aside .audio:focus {
	background: #010200;
}
aside#search a span, aside .archives span, aside .audio span, aside .info span {
	margin-top: 4px;
    margin-right: 3px;
}
aside .info {
	width: 100%;
	float: left;
	color: #0073ac;
    font-size: 24px;
	text-decoration: none;
	margin-top: 20px;
	margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: bold;
}
aside#info ul {
    float: left;
	    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
}
aside .text .more {
    color: #ffffff;
    background: #e60505;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    text-align: center;
    padding-top: 2px;
    font-size: 10px;
    padding-left: 1px;
}
aside .front_link a {
    color: #0073ac;
}
aside .front_link .title {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.right-content aside .front_link {
    border-bottom: 0px solid #DDD;
    background: #f1f1f3;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px 10px 10px 10px;
}
/* SEARCH FORM PAGE */
#searchform2 input[type=text] {
	width: 100%;
}
#searchform2 input[type=submit] {
	padding: 0px 10px 0px 10px;
	
}
body.home .center-content img {

}
body.home .right-content img {
	height: 100px;
    width: 150px;
    border-radius: 4px;
}
/* SEARCH PAGE */
.search-page-res table {
	width: 100%;
}
.search-page-res h2 {
    font-size: 18px;
    font-size: 1.8rem;
	font-family: Arial, Helvetica, sans-serif;
}
.top-search {
    padding-top: 8px !important;
    float: right !important;
    margin-right: -10px;
}

/* Top logo */
.top-logo {
    float: left;
    padding-top: 0px;
}
.top-logo h1 {
    font-size: 0px;
    font-size: 0rem;
    margin-top: -5px;
    margin-bottom: 5px;
}
.top-logo img {
    width: 100%;
    height: auto;
    max-width: 150px;
}
.top-logo a {
    text-decoration: none;
    color: #0073ac;
}
.top-logo a span {
    color: #56c1f5;
}

/* Top social */
.top-social {
    text-align: right;
    float: right;
    padding-bottom: 15px;
    padding-top: 5px;
}
.top-social ul {
    list-style: none;
    margin: 0;
    padding: 0;
 }
.top-social ul li {
    display: inline-block;
    text-align: center;
}
.top-social ul li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    border-radius: 50%;
    margin-right: 8px;
    width: 30px;
    height: 30px;
    background-color: #56c1f5;
    padding: 0 !important;
}
.top-social ul li a:hover, .top-social ul li a:focus {
    outline: 0;
    opacity: 0.9;
    background-color: #56c1f5 !important;
    color: #ffffff !important;
}
.top-social ul li a:before {
    margin-top: 0px;
    display: inline-block;
}
.top-social .fab {
    font-family: Font Awesome\ 5 Brands;
}
.top-social ul li a.links {
    color: #333;
    border-radius: unset;
    margin-right: 0px;
    width: auto;
    height: auto;
    background-color: #FFFFFF;
    padding: 0 !important;
    margin-left: 20px;
}
.top-social ul li a.links:hover, .top-social ul li a.links:focus {
    outline: 0;
    opacity: 1.0;
    background-color: #ffffff !important;
    color: #333333 !important;
    text-decoration: underline;
}
/* Top search */
.top-search {
    float: right;
    padding-left: 60px;
    padding-top: 5px;
    padding-top: 15px;
}
.top-search input[type="text"] {
    font-family: arial;
    border: none;
    background: transparent;
    color: #ffffff;
}
.top-search input[type="text"]:focus {
    outline: 0;
}
.top-search input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}
.top-search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}
.top-search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}
.top-search input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}
.top-search button {
    background: transparent;
    padding: 0;
    border: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    font-size: 18px;
    margin-left: 10px;
    padding-top: 0 !important;
}
.top-search button:focus {
    outline: 0;
}
/* Header */
#masthead {
    background-color: #ffffff;
    border-top: 0px solid #ffffff;
    padding-top: 10px;
    margin-bottom: 10px;
}
.front_link.box {
    background: #ffffff;
    padding: 15px;
    margin-bottom: 20px;
}
.front_link .image {
    float: left;
    margin-right: 15px;
}

.front_link .image img {
    height: 100px;
    width: 150px;
    border-radius: 4px;
}
.front_link .date {
    width: 100%;
    display: block;
    /*font-weight: bold;*/
    color: #aeaeae;
    font-size: 13px;
}
.front_link .date .author {
    display: none;
}
.front_link .title a {
    font-size: 15px;
    font-weight: bold;
}
.front_link .text {
    color: #333333;
    font-size: 14px;
}
a.front_link {
    color: #020202;
}
a.front_link:hover {
    color: #e60505;
}
.center-content .front_link.special{
    width: 70%;
}
.front_link:first-child .title a {
    font-size: 20px;
}
.center-content .front_link.special .image{
    width: 100%;
}
.center-content .front_link.special .image img {
    width: 100%;
    height: auto;
}
.center-content .front_link.special .text {
    color: #000000;
}
.front_link:nth-child(2).date {
    color: #000000;
    text-transform: uppercase;
    margin: 10px 0px 10px 0px;
}
.front_link:nth-child(2) .date .author {
    display: inline-block;
    color: #aeaeae;
}
.front_link:nth-child(2) hr {
    margin-top: 40px;
}
.front_link:nth-child(2) .comments {
    display: none;
}
/* Top menu */
.top-menu {
    background: #ffffff;
    text-align: right;
    float: left;
    width: 100%;
}
.top-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
}
.top-menu ul li {
    list-style: none;
    display: inline-block;
    min-height: 30px;
    background: #ffffff;
}
.top-menu ul li:before {
    padding-top: 9px;
    padding-left: 5px;
    display: inline-block;
    color: #333;
    font-size: 13px;
}
.top-menu ul li a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 30px;
    padding: 0px 10px 0px 5px;
    border-right: 1px solid #cccccc;
    font-weight: normal;
}
.top-menu ul li:last-child a {
    border-right: 0px solid #cccccc;
}
.top-menu ul li a:hover, .top-menu ul li a:focus {
    /*text-decoration: underline;*/
    background: transparent;
    color: #000000;
}
.menu-top-menu-container {
    float: right;
    margin-top: 5px;
    padding-right: 20px;
}
/* Right content */
.right-content .front_link {
    float: left;
    width: 100%;
    border-bottom: 1px solid #DDD;
    padding: 15px 0px 10px 0px;
}
.right-content .front_link a {
    text-decoration: none;
}
.right-content .front_link a:hover {
   color: #e60505;
}
.right-content .front_link .text {
    color: #4b4b4b;
}
.right-content .front_link a:hover  .text {
    color: #000;
}
.right-content .front_link .text {
    font-size: 12px;
}
.right-content .front_link.reports .date {
    color: #aeaeae;
    margin-bottom: 5px;
}
.right-content .front_link.reports .author {
    display: inline-block;
    color: #aeaeae;
}
/* Front latest */
.latest-blogs {
    width: 30%;
    float: right;
    padding-left: 15px;
    font-size: 12px;
    line-height: 16px;
}
.latest-blogs .blog {
    background: #ffffff;
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #ddd;
}
.latest-blogs .title {
    float: left;
    color: #0073ac;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Lora', arial, sans-serif;
    margin-top: 0x;
    line-height: 20px;
    padding-bottom: 0px;
    width: 100%;
}
.latest-blogs .inner {
    background: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    height: 100%;
}
.latest-blogs .title a {
    display: block;
}
.latest-blogs .title a:hover {
    color: #e60505;
}
#ajax-load-more {

}
#ajax-load-more li:first-child{
/*display: none;*/
}
#ajax-load-more li{
    background: #ffffff;
}
#ajax-load-more li img{
   margin-left: 15px;
    margin-top: 15px;
}
#ajax-load-more li h3{
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;

}
#ajax-load-more li p {
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;

}
#ajax-load-more li a {
    text-decoration: none;

}
#ajax-load-more li a:hover {
    color: #e60505;

}
#ajax-load-more li p.entry-meta {
    margin-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}
.ajax-load-more-wrap.grey .alm-load-more-btn {
    background-color: transparent !important;
    box-shadow: none !important;
    margin-bottom: 20px !important;
    width: 60px !important;
    height: 60px !important;
}

.alm-btn-wrap .alm-load-more-btn.loading:before {
    background: transparent url("../interlink/images/demo_wait.gif") no-repeat center center !important;
    width: 60px !important;
    height: 60px !important;
    background-size: 120px !important;
    margin: 6px;
    border-radius: 2px;
    display: inline-block;
    z-index: 0;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    -webkit-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out; }

#ajax-load-more li img {
    height: 100px;
    width: 150px;
}
/* Pagination */
.bsearch_footer a {
    display: inline-block;
    background: #ddd;
    border: 1px solid #ccc;
    color: #666;
    margin-right: 4px;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
}
.bsearch_footer b {
    display: inline-block;
    padding: 4px 8px;
    color: #fff;
    background: #464646 !important;
    border: 1px solid #464646 !important;
}
.custom-pagination a.page-numbers{
    display: inline-block;
    background: #ddd;
    border: 1px solid #ccc;
    color: #666;
    margin-right: 4px;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
}
.custom-pagination .page-numbers.current {
    display: inline-block;
    padding: 4px 8px;
    color: #fff;
    background: #464646 !important;
    border: 1px solid #464646 !important;
    margin-left: 5px;
    margin-right: 5px;
}
/* Single post */
.single-left {
    width: 77%;
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
}
.single-left article {
    /*background: #ffffff;*/
    padding: 15px;
    margin-top: 20px;
}
body.single aside .info {
    margin-top: 10px;
}
header.entry-header {
    padding: 0px 0px;
    color: #0073ac;
    background-color: transparent;
    text-transform: uppercase;
}
header.entry-header h4 {
    font-family: 'Lora', arial, sans-serif;
    font-weight: bold;
    font-size: 24px;
}
article ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
article ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-bottom: 10px;
    position: relative;
    padding-left: 25px;
}
article ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e60505;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
}
/* Single page */
h3.entry-title {
    font-size: 24px;
    font-family: 'Lora', arial, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    color: #0073ac;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
}
.wp-paginate.font-inherit {
    margin-top: 20px;
}
.wp-paginate li:before {
    display: none;
}
ol.wp-paginate li {
    display: inline-block;
    padding-left: 15px;
}
.wp-paginate .current {
    color: #fff;
    background: #464646 !important;
    border: 1px solid #464646 !important;
}

@media screen and (max-width: 992px) {
aside#links {
    width: 100%;
    margin: 0 auto;
    margin-top: 0px;
}
aside#links img {
    width: 33%;
}
#searchform1 span {
    margin-top: 0px !important;
}
#searchform1 input {
    margin-top: 4px;
}
#access a.farsi {
    margin-top: 4px;
}
.inside #primary {
    width: 100%;
}
.inside #secondary {
   /* width: 100%;*/
}
body.home #content {
    /*width: 100%;*/
}
body.home #secondary {
    /*width: 100%;*/
}
.site-content {
   width: 100%;
}
#secondary {
    height: 100%;
    width: 100%;
}
ul.menu li {

}
#access a {
    font-size: 13px;
}

ul.menu li.blank {
    width: 80%;
}
ul.menu li.farsi {

}
#access ul {

}
li.blank {
    width: 85%;
    display: block;
}
li.farsi {

}
li.farsi a, li.farsi a:hover, li.farsi a:focus {
	/*background: #0073ac !important;
    color: #ffffff !important;*/
}
select.responsiveMenuSelect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content-table {
	width: 100%;
}
.news-home {
    min-width: 200px;
	width: 100%;
    margin-left: 0%;
}
/******************/
body.single #secondary {
    width: 24%;
}
	
}

@media screen and (max-width: 768px) {
    .top-logo {
        width: 100%;
        text-align: center;
    }
    .menu-top-menu-container {
        float: left;
    }
    .top-menu ul.menu li {
        width: auto;
    }
    .single-left {
        width: 100%;
        padding-right: 0px;
    }
		aside#links {
    width: 220px;
    margin: 0 auto;
    margin-top: 10px;
}
	aside#links {
    margin-top: 10px;
}
.inside #primary {
   width: 100%;
}
.inside #secondary {
    width: 100%;
}
	body.home #content {
    width: 100%;
}
	body.home #secondary {
    width: 100%;
}
	body.single #secondary {
    width: 100%;
}
#content-table .center-content {
    width: 100%;
    float: left;
}
#content-table .right-content {
    width: 100%;
    float: left;
}
ul.menu li {
    width: 100%;
}
.inside #primary {
    width: 100%;
}
.fixed-nav {
	position: fixed;
    top: 0;
    background: #ffffff;
    width: 100% !important;
	left: 0;
}
    #access {
        padding-top: 5px;
    }
    .top-search {
        padding-top: 5px !important;
    }
    .tag-links {
        overflow: hidden;
        width: 100%;
        float: left;
    }
    .entry-content {
        overflow: hidden;
        width: 100%;
    }

}
@media screen and (max-width: 650px) {
    .menu-top-menu-container {
        float: left;
        width: 100%;
        padding-right: 0px;
        text-align: center;
        margin-bottom: 0px;
    }
    .top-social {
        text-align: center;
        float: left;
        padding-bottom: 5px;
        padding-top: 5px;
        width: 100%;
    }
    .top-social .farsi {
        float: none;
    }
    ul.menu li {
        height: 40px;
        min-height: 40px;
    }
}

@media screen and (max-width: 580px) {
    .top-menu ul.menu li a {
        font-size: 12px;
    }
    .top-menu {
        text-align: left;
    }
    .top-menu ul li a {
        border-right: 0px solid #cccccc;
    }
    .latest-blogs {
        display: none;
    }
    .center-content .front_link:nth-child(2) {
        width: 100%;
    }
    .top-logo h1 {
        font-size: 24px;
        font-size: 2.4rem;
        margin-top: 0px;
    }
    .top-search {
        padding-left: 0px;
    }

ul.menu li.farsi {

}
#masthead .logo-right {
    display: none;
}
#masthead .logo-left img {
    width: 100%;
	max-height: 100%;
	height: auto;
	max-width: 390px;
}
h1.site-title {
    min-height: 29px;
}
.really_simple_share div {
    float: left;
    padding-left: 0px !important;
}
.really_simple_share_google1 {
    width: 37px !important;
}
.really_simple_share_twitter {
    width: 60px !important;
	    margin-left: 5px;
}
.really_simple_share_linkedin {
    width: 65px !important;
}

}

@media screen and (max-width: 480px) {
    .top-logo h1 {
        font-size: 18px;
        font-size: 1.8rem;
    }
    .top-social {
        padding-top: 0px;
    }
    .top-social ul li a {
        width: 26px;
        height: 26px;
    }
    .top-social ul li a:before {
        margin-top: 0px;
        font-size: 13px;
    }
    .top-search button {
        padding-top: 0 !important;
    }
    .alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
        padding: 0 !important;
    }
    .alm-listing .alm-paging-content>li img, .alm-listing .alm-reveal>li img, .alm-listing>li img {
        position: relative !important;
    }
}

@media screen and (max-width: 380px) {
.really_simple_share_facebook_share {
	    width: 100% !important;
}
}